id: brave-phish

info:
  name: brave phishing Detection
  author: rxerium
  severity: info
  description: |
    A brave phishing website was detected
  reference:
    - https://brave.com
  metadata:
    max-request: 1
  tags: phishing,brave,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Brave Browser Download | Brave'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"brave.com")'
# digest: 4a0a004730450220067d5cea84b266d6920a3b682e342000c539d1fe07e2dc032ad95e1ed70d35a002210086eaa645cab9779e99214f9075b66c02c69e0d4ccddde8627741945a10893c38:922c64590222798bb761d5b6d8e72950